Bug 1124182 - nodejs-grunt-contrib-concat-1.0.1 is available
Summary: nodejs-grunt-contrib-concat-1.0.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-contrib-concat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:22 UTC by Upstream Release Monitoring
Modified: 2016-04-21 00:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.65 KB, patch)
2016-04-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-29 06:22:41 UTC
Latest upstream release: 0.5.0
Current version/release in Fedora Rawhide: 0.4.0-2.fc21
URL: http://registry.npmjs.org/grunt-contrib-concat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-20 12:56:25 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4.0-2.fc21
URL: http://npmjs.org/package/grunt-contrib-concat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2016-02-21 12:15:57 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.4.0-4.fc24
URL: http://npmjs.org/package/grunt-contrib-concat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2016-02-21 12:16:02 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-tZu4Mv/nodejs-grunt-contrib-concat.spec
return code:  1
stdout:

stderr:
error: File ./tests-v1.0.0.tar.bz2: No such file or directory

Comment 4 Upstream Release Monitoring 2016-04-21 00:14:12 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.4.0-5.fc24
URL: http://npmjs.org/package/grunt-contrib-concat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2107/

Comment 5 Upstream Release Monitoring 2016-04-21 00:14:18 UTC
Patching or scratch build for nodejs-grunt-contrib-concat-0.4.0 failed.

Comment 6 Upstream Release Monitoring 2016-04-21 00:14:19 UTC
Created attachment 1149246 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-04-21 00:14:21 UTC
Patches were not touched. All were applied properly


Note You need to log in before you can comment on or make changes to this bug.